[Forgot Password]
Login  Register Subscribe

23631

 
 

126951

 
 

99602

 
 

909

 
 

80198

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2008-2234

Date: (C)2008-08-18   (M)2017-08-08 


Multiple buffer overflows in Openwsman 1.2.0 and 2.0.0 allow remote attackers to execute arbitrary code via a crafted "Authorization: Basic" HTTP header.

CVSS Score: 7.5Access Vector: NETWORK
Exploit Score: 10.0Access Complexity: LOW
Impact Score: 6.4Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL





Reference:
http://www.securityfocus.com/archive/1/archive/1/496528/100/0/threaded
BID-30694
SECUNIA-31410
SECUNIA-31429
SECUNIA-31942
ADV-2008-2397
ADV-2008-2624
IAVM:2008-B-0064
SUSE-SA:2008:041
http://lists.vmware.com/pipermail/security-announce/2008/000034.html
http://www.vmware.com/security/advisories/VMSA-2008-0015.html
openwsman-authentication-header-bo(44481)
openwsman-session-replay-code-execution(44484)

CWE    1
CWE-119

© 2013 SecPod Technologies